/*************** menu en table pour centrage vertical sur plusieurs lignes *************** */
#menu_espaces_dedies table{width:1000px;height:28px;font:normal 8pt Arial, Helvetica, sans-serif;background:#380E45;margin:0;padding:0;}
#menu_espaces_dedies table td{border-spacing:0;}
/******************** styles spip tableaux ************************ */
table,table.spip{border:1px solid #283f78;border-collapse:collapse;text-align:left;font-size:1em;overflow:hidden;margin:10px 0;padding:0;}
table th,table.spip th{border:1px solid #283f78;font:bold 1em;text-transform:capitalize;background:#283f78;color:#fff;padding:10px;}
table td,table.spip td{border:1px solid #283f78;text-align:left;padding:5px;}
table tr.row_even,table.spip tr.row_even{background:#ebeeef;}

/******************** styles formulaire.html ************************ */
.chapo table,.chapo td{border:0;border-collapse:collapse;text-align:left;font-size:1em;overflow:hidden;margin:0;padding:5px;}
#menu_espaces_dedies table td.none,.texte td{border:none;}
table td a,table.spip td a,.chapo div{text-align:left;}